Subject: Re: Glenn Cook Bf 109G-6
From: "Steve Bamford ARC" <[email-masked]>
To: "Glenn Cook" <[email-masked]>
Date: Fri, 25 Jul 2003 11:52:33 -0700

----- Original Message -----
From: "Glenn Cook" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, June 26, 2003 8:51 AM
Subject: Glenn Cook Bf 109G-6

> Gallery Template #03
>
> 1/32 Hasegawa Bf 109G-6 Hartmann
>
> by Glenn Cook
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> This still needs some weathering, I've done some on the 300 lt drop
> tank. I added a brass band in the center of the drop tank as well, from
> reference shots that seemed accurate. I used the MDC resin/PE kit for
> the cockpit, quite pleased with that. And must thank Flip in Belgium for
> the replacement to the canopy. My dog (very smart corgi) snuck off with
> the original.
>
> I'm not sure if Hartmann used the underwing cannons at this point. Would
> have been 1943ish. But I added to them the covers around the barrel with
> cotton fabric and white glue.
>
> Hope you like it.
>
>
> [[[Click on images below to see larger images
>   Steve Bamford will insert a click-able smaller version of photo 02.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 02.jpg]]]
>
>   [[[Steve Bamford will insert a click-able smaller version of photo
> 03.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 03.jpg]]]
>
> Photos and text © 2003 by "Glenn Cook"
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----